@charset "utf-8";
#zalozky {
	width: 100%;
	display: block;
	height: auto;
}
#zalozky ul{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#zalozky li{
	white-space: nowrap;
	display: inline;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-right: 0.75em;
	padding-bottom: 2px;
	padding-left: 0.75em;
	color: #1670A5;
	text-decoration: none;
	border: 1px solid #A9D8F3;
	position: relative;
	top: 1px;
	background-color: #C7E6F8;
}
#zalozky li.active {
	background-color: #FFF;
	color: #1670A5;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	top: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A9D8F3;
	border-right-color: #A9D8F3;
	border-bottom-color: #FFF;
	border-left-color: #A9D8F3;
	font-weight: bold;
}
#zalozky li a{
	color: #1670A5;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
}
#zalozky li a:hover {
	color: #07273A;
	text-decoration: none;
	float: left;
}

#page {
	color: #000;
	clear: left;
	border: 1px solid #A9D8F3;
	padding: 1em;
	height: auto;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#pagein {
	width: 100%;
	padding-top: -5px;
}
